/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ORGANISME : HEADER-TOP
    Style de l'en-tête du haut
*/



.organism_header-top {
    position: relative;
    background-color: var(--c-tertiary);
    padding: 8px 0;
}

.organism_header-top a {
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 991px) { 
    .organism_header-top .d-flex {
        justify-content: end;
    }
}
.organism_header-top .message-box {
    font-weight: 500;
    flex: 2;
    text-align: right;
    padding-right: 15%;
}

@media (max-width: 991px) {
    .organism_header-top .message-box {
        display: none;
    }
}

.organism_header-top .message-box .icon-message {
    font-size: 2rem;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}

.organism_header-top .strore-point {
    margin-right: 25px;
    font-weight: 500;
}

.organism_header-top .strore-point [class^="icon-"] {
    display: block;
    margin-right: 10px;
    font-size: 2rem;
}

